header ul.busquedas > li a div {
    position: relative;
}
.ie7 header ul.busquedas > li:first-child {
    display: block;
    height: 3.2em;
    position: relative;
}
.ie7 header ul.busquedas > li:first-child a {
    display: inline;
    float: left;
    height: 110%;
    left: 0;
    position: absolute;
    top: 0;
    width: 88%;
}
.ie8 body > div ul.busquedas > li.idiomas, .ie7 body > div ul.busquedas > li.idiomas {
    margin-top: 0;
}
.ie8 body > div ul.busquedas > li a div {
    position: relative;
}

.contenedor-busquedas {
    display: table;
    margin-top: 2.5em;
    width: 100%;
}
.busquedas {
    display: table;
    height: 100%;
    position: relative;
    width: 100%;
}
.busquedas li {
    display: table;
    float: left;
}
.busquedas li:first-child {
    position: relative;
    width: 25%;
}
.busquedas li:first-child div {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1000;
}
.busquedas li.login, .busquedas li.acceso {
    margin-left: 25%;
    width: 18%;
}
.ie7 .busquedas li.login, .ie7 .busquedas li.acceso {
    margin-left: 0;
}

.labelBusqueda {
    color: #000000;
    display: inline-block;
    float: left;
    font-size: 0.9em;
    font-weight: bold;
    margin-bottom: 0;
    width: auto;
}
.busquedas li a, .busquedas li a div, .busquedas li a div hgroup {
    display: table;
    width: 93%;
}
.busquedas li:first-child a {
    display: inline-block;
    height: 100%;
}
.busquedas li:first-child a#inicio {
    background-color: transparent;
    background-image: url("about:blank");
    float: left;
    height: 100%;
    margin-top: 3%;
    padding: 4% 0;
    width: 55%;
}
.ie7 .busquedas li:first-child a#inicio {
    float: none;
    padding: 8% 0;
}
.busquedas li:first-child a#sepi {
    background-color: transparent;
    background-image: url("about:blank");
    float: right;
    height: 100%;
    margin-top: 3%;
    padding: 4% 0;
    width: 45%;
}
.ie7 .busquedas li:first-child a#sepi {
    float: none;
    margin-left: 55%;
    padding: 8% 0;
}
li.busqueda-asistente label + a, li.busqueda-envio label + a {
    display: inline-block;
    float: left;
    font-size: 0.8em;
    margin-left: 0.5em;
    width: auto;
}
li.busqueda-envio label a {
    width: 100%;
}
.ie8 li.busqueda-envio label + a {
    float: none;
}
.busquedas h1 {
    font-size: 0;
}
input.busqueda-menu[type="text"] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-right-radius: 0;
    border-color: #e0e0e0;
    border-image: none;
    border-style: solid;
    border-top-right-radius: 0;
    border-width: 2px 1px 2px 2px;
    float: left;
    font-family: "Arial, Helvetica, sans-serif";
    font-size: 0.8em;
    margin-bottom: 0;
    padding-right: 0.5em;
    height: 2em;
    width: 60%;
}

input.boton-busqueda[type="submit"], input.boton-busqueda-avanzada[type="submit"] {
    background-color: transparent;
    background-image: url("../img/busqueda.png");
    background-position: 50% center;
    background-repeat: no-repeat;
    border-color: #e0e0e0;
    border-radius: 0 4px 4px 0;
    border-style: solid;
    border-width: 2px;
    float: left;
    height: 2.4em;
    padding: 0 0.6em;
    width: 4%;
}
.codigo-de-envio input.boton-busqueda[type="submit"] {
    border-width: 2px 2px 2px 1px;
}
input.boton-busqueda-avanzada[type="submit"] {
    background-image: url("../img/busqueda-avanzada.png");
    border-width: 2px 2px 2px 1px;
    float: left;
}

.busquedas li.busqueda-asistente {
    bottom: 0;
    left: 43%;
    position: absolute;
    width: 22%;
}
.busquedas li.busqueda-envio {
    bottom: 0;
    left: 65%;
    position: absolute;
    width: 38%;
}
.busquedas li.busqueda-envio input.boton-busqueda[type="submit"], .busquedas li.busqueda-envio input.boton-busqueda-avanzada[type="submit"] {
    width: 11%;
}
.busquedas li.busqueda-asistente input.boton-busqueda[type="submit"] {
    border-width: 2px 2px 2px 1px;
    width: 20%;
}
